Bug 430088 - langugage change - ipa-server-install
Summary: langugage change - ipa-server-install
Status: CLOSED ERRATA
Alias: None
Product: freeIPA
Classification: Retired
Component: ipa-server   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Rob Crittenden
QA Contact: Chandrasekar Kannan
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: freeipa10 429034
TreeView+ depends on / blocked
 
Reported: 2008-01-24 14:21 UTC by Chandrasekar Kannan
Modified: 2012-03-27 07:18 UTC (History)
5 users (show)

Fixed In Version: freeipa-2.0.0-1.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
include some more information as requested (3.38 KB, patch)
2008-01-25 22:08 UTC, Rob Crittenden
no flags Details | Diff

Description Chandrasekar Kannan 2008-01-24 14:21:29 UTC
during ipa-server-install, we observed a couple of things.

(1) in the initial screens, it doesn't say that the user MUST
    create a password. We probably need some language change
    here. Atleast, it needs to say that the directory manager
    password is for an LDAP instance that we will be shortly 
    creating.

(2) It also never said that it was creating an LDAP instance
    early on when its requesting for the Directory Manager
    password.

Comment 1 Rob Crittenden 2008-01-25 22:08:54 UTC
Created attachment 293010 [details]
include some more information as requested

Comment 2 Rob Crittenden 2008-01-29 16:32:49 UTC
Include some additional information when installing IPA.
Remove 8080 as a port that needs to be opened
Count from 1 in the installation steps

Committed in changeset 606

Comment 3 Yi Zhang 2008-04-07 17:25:19 UTC
qa verified, bug closed
build used: 4-7-2008 daily build


Note You need to log in before you can comment on or make changes to this bug.